.h-pic{
	height:1.5em;
	vertical-align:middle;
}
.h-pic3{
	height:3.5em;
	vertical-align:middle;
}

.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.bt1{
    text-align: center;
    text-indent:0em;
    font-size:1.6em;
    color: #0092dd;
	padding:0.5em;
   border-bottom: 1px solid #0092dd;
}
.bt2{
	font-size:1.4em;
	padding:0.5em;
	color:#0092dd;
	border-bottom: 1px solid #0092dd;
}
.bt3{
	font-size:1.2em;
	color:#0092dd;
}
.bt4{
	text-indent:2em;
	font-size:1.1em;
	font-family:"Euclid", "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
	color:#0092dd;
}
.zw{
	font-size:1em;
	text-indent:2em;
}
.zwy{
	font-size:1em;
	text-indent:0em;
    text-align: right;
}
.gs{
	font-size:1em;
	text-indent:0em;
    text-align: center;
}
.zwd{
	font-size:1em;
    text-indent:2em;
	font-family:"Euclid", "Times New Roman", "楷体_GB2312", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}
.footnote{
          font-size:0.8em;
    text-indent:0em;
	padding:0.5em;
     background-color:#EFF8FB;
}

.imgtitle{
    text-align:center;
    text-indent:0em;
    font-size:0.85em;
    color:#0092dd;
}
.zwdg{
    font-size:1em;
	text-indent:0;
    font-family:"Euclid",sans-serif; 
}
.imgtitle-b{
    text-align:center;
    text-indent:0em;
    font-size:0.85em;
    font-weight:bold;
    color:#0092dd;
}
.imgtitle-da{
    text-align:left;
    font-size:0.85em;
    text-indent:0em;
    color:#0092DD;
}


table {  
margin: 15px auto 15px auto;
border-collapse: collapse;
border-spacing: 0;
width: 98%
}


tr:nth-of-type(even) 
{
  background-color: #f1f6fc;
}

th{
  font-weight: bold;
  text-align:center;
  padding: 0.3em;
  vertical-align:auto;
  font-size:1em;
  border: 1px solid #000;
  page-break-inside: avoid;
  color:#0092DD;
}


th.col-1 {
    width: 10%;
}
th.col-2, .col-3 {
    width: 40%;
}


td {
  padding: 0.3em;
  text-align: left;
  vertical-align: auto;
  font-size:1em;
  border: 1px solid #000;
  page-break-inside: avoid;
}


td.jd {
  padding: 0.3em;
  text-align: left;
  vertical-align: auto;
  font-size:1em;
  border: 1px solid #000;
  page-break-inside: avoid;
  background-color:#95b3d7;
}
td.jd1 {
  padding: 0.3em;
  text-align: left;
  vertical-align: auto;
  font-size:1em;
  border: 1px solid #000;
  page-break-inside: avoid;
  background-color:#d3d3d4;
}


table code {
  font-size:1em;
}
.table1 {  
  border: 2px solid #add397;
margin: 15px auto 15px auto;
border-collapse: collapse;
border-spacing: 0;
width: 98%
}


.table1 tr:nth-of-type(even) 
{
  background-color: #e1eed8;
}

.table1 th{
	font-family:"Euclid", "MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
  font-weight: bold;
  text-align:center;
  padding: 0.3em;
  vertical-align:auto;
  font-size:1em;
  border: 2px solid #add397;
  page-break-inside: avoid;
  color:#000;
  background-color: #add397;

}



.table1 td {
  padding: 0.3em;
  text-align: left;
  vertical-align: auto;

  border-left:  1px dotted black;
  border-right: 1px dotted black;
  border-top: 1px dotted black;
  border-bottom: 1px dotted black;
  page-break-inside: avoid;
}



.table2 {
	line-height:180%;
  width: 99%;
  font-family:"Euclid", '楷体', KaiTi, 'STKaiti', serif;
  border: 4px solid #2aa738;
  border-collapse: collapse;
  background-color: transparent;


}


.table2 th {
  font-family:"Euclid", '黑体', SimHei, sans-serif;
  font-weight: bold;
  text-indent: 0em;
  font-size: 130%;
  background-color: #2aa738;
  color: white;
  text-align: left;

  border: none !important;
  padding: 8px;
}


.table2 td {

  background-color: #e1eed8;
  border: none !important;
  padding: 8px;
}

.table3 {
  border: none !important;

  width: 99%;
  font-family:"Euclid", '楷体', KaiTi, 'STKaiti', serif;
  border-collapse: collapse;
  background-color: transparent!important;

}
.table3 td, .table3 th {
  border: none !important;
  vertical-align: top;
}



.table4 {
  border: none !important;

  width: 99%;
  font-family:"Euclid", '楷体', KaiTi, 'STKaiti', serif;
  border-collapse: collapse;
  background-color: transparent!important;

}
.table4 td, .table4 th {
  border: none !important;
  vertical-align: top;
  background-color: #eaf6fd; 
}